<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Metadata Editor View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">9.2</span>&#x00A0;&#x00A0;<a 
 id="x55-540009.2"></a>The Metadata Editor View</h3>
<!--l. 696--><p class="noindent" >Some fields in the Metadata Editor are generic, others are specific for items, editions, works
and collections (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch5.html#x37-360005">TextGrid Objects<!--tex4ht:ref: textgrid-objects --></a>). Depending on the selected object the fields displayed
vary.
</p><!--l. 698--><p class="noindent" >A few fields are shown collapsed. Click the black triangle in front of the element&#8217;s name to
open it.
</p><!--l. 700--><p class="noindent" >Some fields in the Metadata Editor belong to one of the following groups: identifiers,
keywords, dates, persons or agents. These groups do not correspond to any individual field
displayed but the fields of the elements belonging to one of these groups have the same
structure.
</p><!--l. 702--><p class="noindent" >Identifiers are of a special type and they have a characteristic value. The type maybe
the ISBN, ISSN or URL. The value is the specific number code or address of the
object.
</p><!--l. 704--><p class="noindent" >Keywords have an &#8220;id&#8221; attribute and a value. The &#8220;id&#8221; attribute is an identification in some
controlled vocabulary. The value is the information that will be displayed.
</p><!--l. 706--><p class="noindent" >Dates have the attribute &#8220;date&#8221; or the attributes &#8220;notBefore&#8221; and &#8220;notAfter&#8221;. The attribute
&#8220;date&#8221; is used for the information when an event occured. Additionally, the original
form given in a document can be added in the second field. Click &#8220;Switch to Data
Range&#8221; in order to use the attributes &#8220;NotBefore&#8221; and &#8220;NotAfter&#8221; for the start
and the end of the era denoted. Use the &#8220;Switch to Approx Date&#8221; button to get
back.
</p><!--l. 708--><p class="noindent" >The mandatory &#8220;Approximate Gregorian Date&#8221; field needs to contain at least four numerals
specifying a year. Possible values for approximate Gregorian date fields:
</p>
                                                                                

                                                                                
     <ul class="itemize1">
     <li class="itemize">year (four digits)-month (two digits)-day (two digits), e.g.&#x00A0;2009-01-21
     </li>
     <li class="itemize">year (four digits)-month (two digits), e.g.&#x00A0;2009-01
     </li>
     <li class="itemize">year (four digits), e.g.&#x00A0;2009</li></ul>
<!--l. 716--><p class="noindent" >Fields of the type person have the attributes &#8220;id&#8221; and &#8220;corporate body&#8221;. Use &#8220;is&#8221; for an
identifying URI, e.g.&#x00A0;PND or FOAF. &#8220;Is corporate body?&#8221; can be chosen if wanted. The value
to be inserted in the field is the person&#8217;s name.
</p><!--l. 718--><p class="noindent" >Agents are specified with their name as value and the attributes &#8220;role&#8221; and &#8220;id&#8221;. &#8220;role&#8221; means
a Dublin Core relator term you can choose from the drop down menu. The &#8220;id&#8221; attribute is
used for an identifying URI like PND or FOAF.
</p><!--l. 720--><p class="noindent" >Some fields are repeatable. They can be opened by clicking the arrow besides the designation
of the different groups. To add another field click the appropriate &#8220;Add additional&#8221; button.
Entries that are not required can be removed by clicking the corresponding &#8220;Remove&#8221;
button.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x55-540012"></a>
                                                                                

                                                                                
                                                                                

                                                                                
<!--l. 725--><p class="noindent" ><img 
src="Metadata-Cheatsheet.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual50x.png" src="Metadata-Cheatsheet.eps"  
-->
                                                                                

                                                                                
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;9.2: </td><td  
class="content">Metadata Schema</td></tr></table></div><!--tex4ht:label?: x55-540012 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu13.html#x56-550009.2.1">Generic Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu14.html#x57-560009.2.2">Item-specific Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu15.html#x58-570009.2.3">Edition specific Metadata</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu15.html#x58-580009.2.3" id="QQ2-58-70">Edition of</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu15.html#x58-590009.2.3" id="QQ2-58-71">Agent</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu15.html#x58-600009.2.3" id="QQ2-58-72">Source</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu15.html#x58-630009.2.3" id="QQ2-58-75">Form(s) of Notation</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu15.html#x58-640009.2.3" id="QQ2-58-76">Language(s)</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu15.html#x58-650009.2.3" id="QQ2-58-77">License/Copyright</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu16.html#x59-660009.2.4">Work-specific Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.5&#x00A0;&#x00A0;<a 
href="textgrid-manualsu17.html#x60-670009.2.5">Collection-specific Metadata</a></span>
</div>




                                                                                

                                                                                
<!--l. 860--><p class="noindent" ><a 
 id="tailtextgrid-manualse31.html"></a> </p> 
</body></html> 
